glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- has_action() : Gio::ActionGroup
- has_action_vfunc() : Gio::ActionGroup
- has_attribute() : Gio::FileInfo
- has_group() : Glib::KeyFile
- has_key() : Glib::KeyFile
- has_media() : Gio::Drive
- has_namespace() : Gio::FileInfo
- has_ownership_ : Glib::OptionContext
- has_parent() : Gio::File
- has_pending() : Gio::FileEnumerator , Gio::IOStream
- has_prefix() : Gio::File
- has_uri_scheme() : Gio::File
- has_volumes() : Gio::Drive
- hash() : Glib::Bytes , Glib::DateTime , Glib::VariantBase , Gio::Icon , Gio::File , Glib::VariantType
- height() : Glib::BalancedTree< K, V >
- HelperList() : Glib::HelperList< T_Child, T_CppElement, T_Iterator >
- HEX_CODE_TOO_LARGE : Glib::RegexError
- hold() : Gio::Application
- HOST_NOT_FOUND : Gio::Error
- HOST_UNREACHABLE : Gio::Error
- HOST_WAS_NOT_FOUND : Gio::Error